
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=Ogg Vorbis\t\t\t\t\t\t\tNormal quality\n128 kbit/s\t\t\t\t\t\t\t\t44100 Hz / Stereo [clb=181,218,173][clf=000,000,000]
SortIndex=3.4
Type=jp

[AUDIO]
OutputFormat=Ogg-Vorbis
AudioBitrate=128
AudioSampling=44100
AudioChannels=2
Volume=100
OggBitrateMode=0
OggPreset=6
OggLowpassFilterEnabled=0
OggLowpassFilter=16000
OggMinBitrate=112
OggMaxBitrate=320
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

